html {
	background-repeat: no-repeat;
	height:100%;
	width: 100%;
}
.wrapper {
	position: relative;
	min-height:100%;
	min-width: 100%;
	margin: auto;
}
body {
	background: #fff url(../components/wall.jpg) center top repeat-y fixed;
   height:100%;
	padding: 0px;
	margin: 0px;
	font: normal 12px/19px Arial, sans-serif;
}
form input {
	outline: none;
}

/*tool tips*/
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}
/*end tooltip*/

.alert {
	background: #FCE2E7;
	width: 635px;
	padding: 15px;
	color: red;
	margin: auto;
	border: 1px solid #FA607B;
	border-radius: 7px;
	font: bold 15px Arial;
}
.ru {
	color: #BB0000;
	text-decoration: underline;
}
.comp-head {
	height: 40px;
	background: #fff url(../components/firmy-iko.jpg) left no-repeat;
	font: normal 17px/40px Arial;
	color: #AC0000;
	padding: 0px 0px 0px 65px;
}
.shadow-middle {
	background: url(../components/shadow-middle.jpg) no-repeat;
	width: 1024px;
	height: 16px;
	margin: auto;
	opacity: 0.9;
}
.banner-sidebox {
    position: fixed;
	 top: 45px;
	 left: -171px;	 
	 width: 170px;
	 background: white;
	 border: 1px dotted silver;
	 border-top-right-radius: 8px;
	 border-bottom-right-radius: 8px;
	 z-index: 9999;
}
.side-banner {
	margin: 5px 0px 10px 0px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.shadow-middle-top {
	background: url(../components/shadow-middle-top.jpg) no-repeat;
	width: 1024px;
	height: 16px;
	margin: auto;
	opacity: 0.9;
}
.slider-box-right .head {
  background: #4B7BB8;
  margin: 0px;
  padding: 0px;
  color: white;
  text-align: center;
  font: bold 14px/25px Arial;
  height: 25px;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}
.slider-box-left .head {
	background: #C62626;
	margin: 0px;
	padding: 0px;
	color: white;
	text-align: center;
	font: bold 14px/25px Arial;
	height: 25px;
	border-top-right-radius: 7px;
   border-top-left-radius: 7px;
}
.param {
	width: 70px;
	text-align: right;
	padding-right: 7px;
	background: #59657A; /*#7A9BC2*/;
	border: 1px dotted silver;
	border-radius: 3px;
	color: white;
}
.val {
	padding-left: 10px;
	background: #FFFFFF;
	border-radius: 3px;
	border: 1px dotted #CECECE;
}
.infobox {
	background: #FBECEE url(../components/eclam.png) left no-repeat;
	padding: 10px 10px 10px 75px;
	border: 1px solid #F0AAB3;
	border-radius: 8px;
}
.des-box .logo {
   text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 2px;
}
.des-box {
	float: right;
	width: 325px;
	margin: 0px 0px 0px 25px;
	font: normal 15px Arial;
}

.inner-box-f, .inner-box-o {
	width: 205px;
	height: 260px;
	margin: 10px 0px 30px 13px;
	padding: 0px;
	float: left;
	background: #EAEFF4 url(../components/inner-bg.jpg) center no-repeat;
	border: 1px solid #D7DCE3;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.inner-box-f .infobox, .inner-box-o .infobox {
   background: #1A3E7F;
	text-align: center;
	color: white;
	margin: auto;
	padding: 3px;
	bottom: 0;
	left: 0;
	font: bold 11px/17px Tahoma;
	height: 35px;
	width: 199px;
	border: none;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
  	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: hidden;
}
 .inner-box-f .textbox {
 	width: 180px;
	height: 93px;
	overflow: hidden;
	/*border-bottom: 1px solid red;*/
	margin: 3px auto 10px auto;
	text-align: center;
	font: normal 12px/16px Arial;
 }
  .inner-box-o .textbox {
 	width: 180px;
	height: 71px;
	overflow: hidden;
	/*border-bottom: 1px solid red;*/
	margin: 3px auto 10px auto;
	text-align: center;
	font: normal 12px/17px Arial;
 }
 .inner-box-f .textbox a, .inner-box-o .textbox a {
   color: black; text-decoration: none;
 }
  .inner-box-f .textbox a:hover, .inner-box-o .textbox a:hover {
   color: gray; text-decoration: underline;
 }
 .inner-box-o .pricebox, .inner-box-f .pricebox {
   background: maroon;
	color: white;
	width: 150px;
	margin: 0px auto 6px auto;
	height: 17px;
	font: bold 11px/17px Tahoma;
	padding: 3px;
	letter-spacing: 1px;
	text-align: center;
	border-radius: 6px;
		
 }
  .inner-box-f .logo, .inner-box-o .logo {
 	width: 151px;
	height: 86px;
	overflow: hidden;
	margin: auto;
	padding: 1px;
	padding-top: 10px;
   text-align: center;
 }
 .inner-box-f .logo img, .inner-box-o .logo img {
 	 border: 1px solid silver;
 }
 
.middle-box .des-box h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #1346A2;
	font: normal 15px Arial;
}
.middle-box h2.rh3 {
	color: #C32424;
	text-align: left;
}
.small-t {
	margin: 5px 0px 8px 0px;
	width: 330px;
}
.foto-box {
	float: left;
	width: 300px;
	margin: 5px 10px 10px 0px;
}
.fb-share-button {
	width: 150px;
	height: 30px;
	margin: 10px 0px 0px 0px;
	float: right;
	text-align: right;
}
/*lightbox vyloha a web*/
                .mfp-content{text-align:center;}
                .mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.95s ease-out;
  -moz-transition: all 0.95s ease-out;
  transition: all 0.95s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.95s ease-out;
  -moz-transition: all 0.95s ease-out;
  transition: all 0.95s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
.tn {
	float: left;
	border: 3px solid #D3DFEF;
	padding: 3px;
	margin: 7px;
}
.tn:hover {
	border: 3px solid #8CAED2;
}
.moto {
	font: italic 16px Arial;
   color: #C60000;
	/*width: 430px;*/
	letter-spacing: 1px;
	padding: 13px 0px 0px 0px;
}
.main-foto {
	border: 3px solid silver;
	padding: 2px;
}
.partner-strip {
	width: 1024px;
	margin: 15px auto 150px auto;
	padding: 5px;
	border-radius: 7px;
	border: 1px dotted silver;
	background: #EAEFF4;
	position: relative;
}
.partner-strip p {
	float: left;
	border-right: 1px dotted silver;
	height: 95px;	
	margin: 5px 0px 5px 90px;
	padding-right: 25px; 
}
.partner-strip img {
	float: left;
	margin: 5px 0px 5px 0px;
}
.partner-strip .par {
	float: left;
	margin: 5px 0px 5px 20px;
}
.foto-box .asign-v1 {
	position: absolute;
	padding: 5px 0px 0px 5px;
	width: 72px;
   height: 70px;
   z-index: 9999;
}
 .ibs .asign-v1 {
	position: absolute;
	padding: 0px;
	width: 72px;
   height: 70px;
   z-index: 9999;
	border: none;
}
.inner-box-f .asign-v1, .inner-box-o .asign-v1 {
	position: absolute;
	padding: 0px;
	width: 72px;
   height: 70px;
   z-index: 9999;
}
.foto-box .asign-v {
	position: absolute;
	padding: 5px 0px 0px 5px;
	width: 92px;
   height: 44px;
   z-index: 9999;
	right: 0;
	bottom: 0;
}
.container .asign-c {
    position: absolute;
	padding: 0px;
	bottom: 43px;
	right: 0px;
	width: 60px;
    height: 60px;
    z-index: 9999;
}
.inner-box-f .asign-m {
    position: absolute;
	padding: 30px 0px 0px 0px;
	width: 80px;
    height: 80px;
    z-index: 99999;
}
.cena {
	margin: 10px auto 0px auto;
	padding: 6px 12px 6px 12px;
	display: block;
	background: #59657A;
	color: white;
	width: 285px;
	font: normal 15px Arial;
	border-radius: 5px;
	text-align: center;
}

.pers-head {
	height: 40px;
	background: #fff url(../components/soukrome-iko.jpg) right no-repeat;
	font: normal 17px/40px Arial;
	text-align: right;
	color: #0866A2;
	padding: 0px 60px 0px 0px;
}
.date-box {
	float: right;
	display: block;
	margin: 16px 0px 3px 0px;
	height: 20px;
	width: 415px; /*320px*/
	text-align: right;
}
#timer {
	float: right;
	padding-left: 10px;
	color: #34517A;
	font: normal 13px/20px Arial;
}
.date-h {
   height: 20px;
	color: #34517A;
	font: normal 13px/20px Arial;
}

.comp-box {
	width: 510px;
	float: left;
	margin: 0px 0px 15px 0px;
	/*background: #FCF5F5;*/
	border-radius: 7px;
}
.box-m-l {
	width: 225px;
	float: left;
	padding: 4px;
	margin: 3px;
	height: 165px;
	overflow: hidden;
	background: #EFF4F9;
}
.box-m-r {
	width: 225px;
	float: right;
	padding: 4px;
	margin: 4px;
	height: 165px;
	overflow: hidden;
	background: #EFF4F9;
}
.content a,.body-carusel a {
	color: navy;
	text-decoration: none;
}
.content a:hover,.body-carusel a:hover {
	color: #C22424;
	text-decoration: none;
}
.content a.edit {background: url(../components/edit-ikon.png) left no-repeat; padding: 3px 3px 3px 50px; font: normal 20px/35px Tahoma; color: #1D7FA6; text-decoration: none; display: block; margin: 0px 0px 0px 30px}
.content a.edit:hover {background: url(../components/edit-ikon.png) left no-repeat; padding: 3px 3px 3px 50px; font: normal 20px/35px Tahoma; color: #C22424; text-decoration: underline; display: block;}
h1 {
	margin: 10px 0px 0px 10px;
	padding: 0px;
	color: #BA3434;
	font: bold 22px Arial;
	float: left;
	clear: both;
}
.middle-box h2 {
	margin: 15px 0px 5px 0px;
	padding: 0px;
	color: #1346A2;
	font: bold 15px Arial;
	text-decoration: underline;
}

.kat {
	font: normal 12px Arial;
	padding: 5px 0px 0px 10px;
	margin: 0px;
	float: left;
}
.rh {
	float: right;
	margin: 5px 10px 0px 0px;
	font: normal 11px/23px Arial;
	color: #4D596A;
}
.rh1 {
	float: right;
	margin: 5px 13px 0px 0px;
}

.l {
	float: left;
	margin: 7px;
}
.r {
	float: right;
	margin: 7px;
}
.rt2 {
	float: right;
	margin: 30px 10px 10px 10px;
	padding: 0px;
	text-align: center;
}
.lt {
	float: left;
	margin: 10px 10px 0px 10px;
	padding: 0px;
}
.rt {
	float: right;
	margin: 10px 10px 0px 10px;
	padding: 0px;
}
.tr {
	text-align: right;
}
.content a.pdf {
	background: url(../components/pdf-icon.png) left no-repeat;
	font: normal 15px/25px Tahoma;
	padding: 5px 0px 5px 35px;
	color: navy;
	text-decoration: none;
}
.content a.pdf:hover {
	background: url(../components/pdf-icon.png) left no-repeat;
	font: normal 15px/25px Tahoma;
   color: #C22424;
	text-decoration: none;
}
	
.submit-button {
	padding: 8px 15px 8px 15px;
	background: #BD0000;
	color: white;
	letter-spacing: 1px;
	cursor: pointer;
	font: normal 15px Tahoma;
	border-radius: 5px;
	border: none;
}
.submit-button:hover {
	background: #0986D6;
}

.submit-button1 {
	padding: 8px 15px 8px 30px;
	background: url(../components/send-icon.png) left center no-repeat #BD0000;
	color: white;
	letter-spacing: 1px;
	cursor: pointer;
	font: normal 15px Tahoma;
	border-radius: 5px;
	border: none;
}
.submit-button1:hover {
	background: #A10000 url(../components/send-icon.png) no-repeat left center;
	text-decoration: underline;
}
.after-login {
	padding-top: 8px;
}
.preview-button {
	padding: 8px 15px 8px 30px;
	background: url(../components/preview-ico.png) left center no-repeat #0986D6;
	color: white;
	letter-spacing: 1px;
	cursor: pointer;
	font: normal 15px Tahoma;
	border-radius: 5px;
	border: none;
}
.preview-button:hover {
	background: url(../components/preview-ico.png) left center no-repeat #1447A1;
	text-decoration: underline;
}

.box-m-l h2, .box-m-r h2 {
  margin: 0px;
  padding: 0px;
  font: bold 13px/23px Tahoma;
  color: #B50000;
}
.box-m-r img, .box-m-l img {
	float: left;
	margin: 5px;
}
.menu-l {
	float: left; width: 150px;
}
.menu-l p{
	font: normal 16px Arial;
	color: #AC0000;
	text-align: center;
	margin: 10px 0px 5px 0px;
}

.menu-r {
	float: right; width: 150px;
}
.menu-r p {
   color: #0866A2;
	font: normal 16px Arial;
	text-align: center;
   margin: 10px 0px 5px 0px;
}

.pers-box {
	width: 510px;
	float: right;
	padding-right: 0px;
	margin: 0px 0px 15px 0px;
	/*background: #E6F3FD;*/
}
.middle-box {
	width: 670px;
	float: left;
	padding: 10px;
	background: #F6F9FF/*F0F3F9*/;
	border-radius: 7px;
	margin: 0px 13px 15px 17px;
	border: 1px dotted #D7DCE3;
}
.top-strip {
	width: 1024px;
	height: 85px;
	margin: auto;
}
.top-strip .logo {
	float: left;
	width: 200px;
	height: 85px;
	margin: 5px 0px 0px 7px;
	overflow: hidden;
}
.middle-strip {
	width: 1024px;
	height: 36px;
	margin: auto;
	clear: both;
}
.moto-box {
  height: 40px;
  float: left;
  width: 375px;
  padding: 5px 0px 0px 25px;
}
.share-mail {
	width: 290px;
	background: #F0F3F9;
	padding: 8px;
	border: 1px solid #D0DEEC;
	border-radius: 5px;
	text-align: left;
	margin: 10px auto 0px auto;
}
.share-mail .mf {
	height: 20px;
	margin: 0px 0px 0px 5px;
	border-radius: 4px;
	border: 1px solid #D0DEEC;
	padding: 2px;
	width: 225px;
	float: right;
}
.share-mail .sf {
   height: 28px;
	display: block;
	line-height: 20px;
	background: #CA1E00;
	border-radius: 4px;
	color: white;
	cursor: pointer;
	text-align: center;
	border: 1px solid #fff;
	margin: 0px 0px 0px 0px; 
	float: right;
}
.share-mail .sf:hover {
	height: 28px;
	display: block;
	line-height: 20px;
	background: #1455C9;
	border-radius: 4px;
	color: white;
	cursor: pointer;
	text-align: center;
	border: 1px solid #fff;
}
.search-box {
	width: 350px;
	height: 30px;
	float: right;
	/*border: 1px solid red;*/
	margin: 0px auto 0px auto;
}
.login-box {
	width: 580px;
	float: left;
}
.search-box input, .login-box input {
	float: left;
}
.search-box input.submit {
	background: url(../components/search_bg.png);
	display: block;
	width: 31px;
	height: 30px;
	cursor: pointer;
	border: none;
	color: White;
	margin: 0px;
} 

.login-box table input.submit {
	background: url(../components/login.png);
	display: block;
	width: 89px;
	text-align: center;
	font: bold 12px Arial;
	height: 29px;
	cursor: pointer;
	border: none;
	color: White;
	margin: 3px 0px 0px 8px;
	padding-bottom: 3px;
	letter-spacing: 1px;
	border-radius: 6px;
}
.login-box a {color: maroon; text-decoration: none; font: normal 14px Arial; padding-left: 5px;}
.login-box a:hover {color: blue; text-decoration: underline;}

.login-box table input.submit:hover {
	background: url(../components/login-o.png);
	}
.search-box input.submit:hover {
	background: url(../components/search_bg_o.png);
	}
.search-box input.s-field {
	height: 20px;
	margin: 3px 0px 0px 0px;
	border-radius: 4px;
	border: 1px solid silver;
	padding: 3px;
	width: 200px;
	overflow: hidden;
	color: black;
	background: #FFFFF0; /*#F5F9FF*/
	font: normal 14px/23px Tahoma;
}
.a-field {
	margin: 3px 0px 0px 0px;
	border-radius: 4px;
	border: 1px solid silver;
	padding: 3px;
	width: 400px;
	overflow: hidden;
	color: black;
	background: #FFFFF0; /*#F5F9FF*/
	font: normal 14px/23px Tahoma;
}
.search-box .s-select {
	height: 28px;
	margin: 3px 0px 0px 0px;
	border-radius: 4px;
	border: 1px solid silver;
	padding: 3px;
	width: 95px;
	overflow: hidden;
	color: black;
	background: #FFFFF0; /*#F5F9FF*/
	font: normal 14px Tahoma;
}
.login-box input.l-field {
	height: 20px;
	margin: 3px 0px 0px 7px;
	border-radius: 4px;
	border: 1px solid #A1BDD4;
	padding: 3px;
	width: 100px;
	overflow: hidden;
	color: black;
	background: #FFFFF0;
	font: normal 14px/23px Tahoma;
}
.c {
	text-align: center;
	margin: auto;
}
.dc {
	margin: auto;
	display: block;
	width: 600px;
}
.red {
	color: red;
}
.admin-tab {
	font: normal 15px Arial;
	color: #303E45;
	padding: 8px;
	width: 670px;
	margin-top: 15px;
	background: #E8F6FD;
	border-radius: 8px;
	border: 1px dotted silver;
}
.log-tab {
	width: 650px;
	background: white;
	text-align: center;
	border-radius: 7px;
	margin: 15px auto 15px auto;
}
.l-column {
	width: 210px;
	float: left;
	height: 150px;
	margin: 5px 0px 15px 10px;
	background: #E8F6FD;
	border: 1px dotted silver;
	border-radius: 8px;
}
.login-box .c {
	padding-left: 10px;
	text-align: right;
	color: black;
}
.footer .demo {
	width: 1024px;
	margin: 12px auto 0px auto;
	font: normal 16px/23px Arial;
	color: white;
	cursor: move;
	position: relative;
}
.user-tab {
	width: 660px;
	margin: 10px auto 10px auto;
}
.user-tab td {
	border: 1px dotted silver;
}
.t1 {
	background: #FFFFF0;
}
.t2 {
	background: #E3E9F5;
}
.th {
	 background: #1A3E7F;
	 color: white;
	 font: bold 12px Arial;
	 text-align: center;
}
.content {
	width: 1024px;
	clear: both;
	margin: 0px auto 20px auto;
	position: relative;
}
.cl {
	clear: both;
	line-height: 1px;
}
.footer {
	background: url(../components/footer_bg.png);
	height: 120px;
	min-width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.f-top {
	width: 1060px;
   margin: 0px auto 0px auto;
	text-align: center;
	color: white;
	font: bold 12px/26px Arial;
	position: relative;
}
.price-tab {
	width: 650px;
	margin: auto;
	background: #FEF9F1;
	border-radius: 5px;
}
.price-tab td {
	border: 1px dotted silver;
}
.ph {
	background: #0669A8;
	color: white;
	text-align: center;
}


.bx-wrapper{max-width: 1200px !important; width: 1200px;}